Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80636 - openoffice crashes the install and wont install subsequently
Summary: openoffice crashes the install and wont install subsequently
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-29 07:44 UTC by Need Real Name
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-27 16:01:37 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-29 07:44:19 UTC
Description of problem:standard workstation install crashes when it tries  
openoffice.  Install completes OK if openoffice is omitted.  Subsequent  
attempt to install open office [GUI or rpm] also fails. RPM attempt delivers  
error: SIOCGIFADDR got 00:00:00:00:00:00:00  
  
  
Version-Release number of selected component (if applicable):  
  
  
How reproducible:  
  
  
Steps to Reproduce:  
1.  
2.  
3.  
      
Actual results:  
  
  
Expected results:  
  
  
Additional info:

Comment 1 Dan Williams 2004-02-27 16:01:25 UTC
Please try current OOo 1.1.0, and reopen if problem still occurs


Note You need to log in before you can comment on or make changes to this bug.